﻿<!DOCTYPE html>
<html lang="es-uy">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Constructis V2</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" rel="stylesheet">
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
</head>
<body>

    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <div class="navbar-brand navbar-brand-centered">
                    <span class="glyphicon glyphicon-home"></span>
                    Constructis v2
                </div>
            </div>
            @if (Session["rol"] as string == "vendedor")
            {
                <div class="navbar-collapse collapse" id="navbar-brand-centered">
                    <!--Menu principal-->
                    <ul class="nav navbar-nav">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                Clientes
                                <span class="caret" style="border-top-color: #FFF; border-bottom-color: #FFF;"></span>
                            </a>
                            <ul class="dropdown-menu" role="menu">
                                <li>
                                    <a href="@Url.Action("ListaCompradores", "Vendedor")">Listado de compradores entre fechas</a>
                                    <a href="@Url.Action("Registro", "Cliente")">Nuevo cliente</a>
                                    <a href="@Url.Action("ListaClientes","Vendedor")">Listar Clientes</a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                Ventas
                                <span class="caret" style="border-top-color: #FFF; border-bottom-color: #FFF;"></span>
                            </a>
                            <ul class="dropdown-menu" role="menu">
                                <li>
                                    <a href="@Url.Action("ListaVentas", "Vendedor")">Listado de ventas</a>
                                    <a href="@Url.Action("Vender", "Venta")">Vender apartamento</a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                    <ul class="nav navbar-nav navbar-right">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                @Session["nombre"]
                                <span class="caret" style="border-top-color: #FFF; border-bottom-color: #FFF;"></span>
                            </a>

                            <ul class="dropdown-menu" role="menu">
                                <li>
                                    <a href="@Url.Action("CerrarSesion", "Vendedor")">Cerrar sesi&oacute;n</a>
                                </li>
                            </ul>

                        </li>
                    </ul>
                    }
                </div>
            }
        </div>
    </div>
    <p>&nbsp;</p>
    <div class="container body-content">
        @RenderBody()
    </div>
    @RenderSection("Scripts", required: false)
</body>
</html>
